<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        * {
            margin: 0;
            padding: 0;
        }

        div {
            width: 500px;
            min-height: 200px;
            border: 1px solid black;
            background-color: gray;
            padding: 5px;
            margin: 10px auto;
        }

        h2 {
            text-align: center;
            text-transform: uppercase;
        }
    </style>
</head>

<body>

    <div id="pares">
        <h2>Pares</h2>
    </div>

    <div id="impares">
        <h2>Impares</h2>
    </div>

    <div id="todos">
        <h2>Todos</h2>
    </div>
</body>

<script src="6.js"></script>

</html>